video{position: absolute;left: 1px;top: 4px;width: 500px;height: 500px;}
canvas{position: absolute;left: 1px;top: 4px;width: 500px;height: 500px;opacity: 0.3;}
#home{position: relative;width: 500px;height: auto;padding: 7px;background-color: darkslategray;}
#main{background-color: black;}
#stat{font-size: 25px;color: orange;background-color: black;width: 99%;}
body{background-color: black;}
#splash{font-size: 15px;color: orange;background-color: black;width: 50%;height: 30px;
position: absolute;left: 1px;top: 18px;border: 3px solid yellow;border-radius: 3em;display: none;}
